body{
	overflow-x: auto;
}
.flex-direction-nav,
.hidden-desktop{
	display: none;
}

a.icon:before {
    content: attr();
    margin-right: 0.3em;
    font-size: 0;
}
.top-bar .icon,
.icon,
.blocks .contact p .icon{
	display: inline-block;
	vertical-align: top;
	color: rgba(0,0,0,0);
	text-indent: -100px;
	height: 55px;
	width: 35px;
	margin-top: 10px;
	padding: 10px 0;
	font-size:0px;
	top:-5px;

}
.blocks .contact p{
	padding-top: 8px;
}
.blocks .contact p .icon{
	height: auto;
	position: relative;
	top: -5px;
}
.icon.fb{
	background: url(../images/icon-fb.png) no-repeat center;
}
.icon.tw{
	background: url(../images/icon-tw.png) no-repeat center;
	}
.icon.email{
	background: url(../images/icon-email.jpg) no-repeat center;
	}

input[type='submit']{
	top: -4px;
}

div#tubular-container,
div#tubular-shield{
	z-index: -1!important;
	left: -17px;
}